/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
@font-face {
  font-family: Bahnschrift; /* set name */
  src: url(fonts/bahnschrift.TTF) format("truetype"); /* url of the font */
}
 
header {
  padding: 0;
  padding-top: 0;
  margin: 0;
}

body {
  background-color: #adbdff;
  color: black;
  font-family: Verdana;
  padding: 0;
  margin: 0;
}

.center {
  justify-content: center;
  align-items: center;
}

#invis_filler {
  height: 50px;
}

#header_text {
  display: flex;
  margin: auto;
  padding-bottom: 100px
}

header {
  background-size: cover;
  height: 150px;
}



#header_text h1 {
  padding-top: 35px;
  font-size: 72px;
  background: linear-gradient(183deg, #723a29 10%, #ff8000 70%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: 'Impact';
  transform: skewY(8deg) scaleY(1.3) scaleX(0.8);
}

#menubar {
  width: 400px;
  height: 600px;
  margin-top: -300px;
  margin-left: -200px;
  border: 3px solid white;
  border-radius: 0px 5px 5px 0px;
  background-color: #616a8f;
  position: fixed;
  left: 0;
  top: 50%;
}

#cairo_hello {
  margin: auto;
  height: 600px;
  max-width: 650px;
  border: 3px solid white;
  background-color: #616a8f;
}

#cairo_hello p {
  display: flex;
  text-align: center;
  height: 475px;
  align-items: center;
  font-family : Bahnschrift;
  font-size: 150%;
  color: white; /* Text fill color */
  text-shadow: 
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
  
}

#hello_image img {
  height: 463px;
  width: 287px;
  float: left;
}  

#socials {
  display: block;
  justify-content: center;
  margin: auto;
  padding-left: 17px;
  padding-bottom: 10px;
}

#socials p { 
  display: flex;
  text-align: center;
  height: 15px;
  margin: auto;
  padding-left: 15px;
  padding-bottom: 10px;
  align-items: center;
  font-family : Bahnschrift;
  font-size: 100%;
  color: white; /* Text fill color */
  text-shadow: 
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;  
}

#socials div {
  width: 150px;
  height: 50px;  
  display: inline-block;
}  
  
#socials img {
  width: 150px;
  height: 50px;
}

#HomeButton {
  border: 3px solid #434962;
  height: 60px;
}

#ArtGalleryButton {
  border: 3px solid #434962;
  height: 60px;
}
  
#GuestbookButton {
  border: 3px solid #434962;
  height: 60px;
}  